Subject: Re: F-14D text and pix
From: "Steve Bamford ARC" <[email-masked]>
To: "Cyrus Tan" <[email-masked]>
Date: Mon, 29 Dec 2003 16:57:31 -0800

Hi Cyrus,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Cyrus Tan 
  To: [email-masked] 
  Sent: Tuesday, December 16, 2003 4:12 PM
  Subject: F-14D text and pix

  Hi Steve,

  Here's another article that I'm submitting. It's kinda long but the pix are very good. I already put the pic nos. in each box on the template. Please create thumbnails for the photos that I didn't call for on the template. 

  BTW, I zipped the pix file. Let me know if you got everything.

  Thank you,

  Cyrus Tan